# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.calendar
Class Namespaces

    java.lang.Object
      com.google.gdata.data.calendar.Namespaces

    public class Namespaces

extends java.lang.Object

GData namespace definitions related to Google Calendar.

Field Summary
`static java.lang.String` `gCal` Google Calendar (GCAL) namespace
`static java.lang.String` `gCalAlias` Google Calendar (GCAL) namespace alias
`static com.google.gdata.util.common.xml.XmlNamespace` `gCalNs` XML writer namespace for Google Calendar (GCAL)
`static java.lang.String` `gCalPrefix` Google Calendar (GCAL) namespace prefix

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### gCal

    public static final java.lang.String gCal

  Google Calendar (GCAL) namespace

  See Also:
    Constant Field Values

### gCalPrefix

    public static final java.lang.String gCalPrefix

  Google Calendar (GCAL) namespace prefix

  See Also:
    Constant Field Values

### gCalAlias

    public static final java.lang.String gCalAlias

  Google Calendar (GCAL) namespace alias

  See Also:
    Constant Field Values

### gCalNs

    public static final com.google.gdata.util.common.xml.XmlNamespace gCalNs

  XML writer namespace for Google Calendar (GCAL)